﻿/*
    ######################################################################
                           Custom Styling for Atspec
                      Please make CSS changes in this file
    ######################################################################

    ######################################################################
                                Colour Schemes
        Yellow:         #FC4        The main colour for the website
        Calm Blue:      #188abc     Anchor tags, active aside menu anchor
        Dark Blue:      #34495E     Text, Buttons
        Darker Blue:    #1B3045     Compressed Buttons
        Light Grey      #ECF0F1     Subtle borders
    ######################################################################
*/

html
{
    position: relative;
    min-height: 100%;
    font-family: 'Open Sans' , Sans-Serif;
    font-size: 100%;
}

/* ########## Raw HTML Structures ########## */
body
{
    margin-bottom: 60px;
    color: #34495E;
    background-color: transparent;
    border-top: 7px solid #FC4;
    height: 100%;
}

.footer
{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.footer .visibility-hidden 
{
    visibility: hidden;
}

.footer > .content
{
    position: relative;
}

.footer > .content > .top
{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 266px;
    background: url('../Images/footer_top.png') top center no-repeat;
    line-height: 112px;
    z-index: 99;
}

.footer > .content > .top img, .footer > .content > .top h2
{
    margin-top: 30px;
}

.footer > .content > .top h2
{
    color: #FFF;
}

.footer > .content > .bottom
{
    height: 266px;
    position: absolute;
    top: 20px;
    left: 0;
    bottom: 0;
    right: 0;
    background: url('../Images/footer_bottom.png') top center no-repeat;
    line-height: 158px;
}

.footer > .content > .top > .container p.copyright
{
    margin-top: 90px;
}

.footer > .content p {
    color: #6D4F00;
}

h1, h2, h3, h4, h5, h6
{
    font-family: inherit;
}

h3
{
    font-weight: 800;
    font-size: 1.4em;
    text-transform: uppercase;
}

h5
{
    text-transform: uppercase;
    font-size: 1.2em;
    margin-bottom: 0.6em;
}

a, .contact-form input[type="submit"]
{
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    -ms-transition: 0.3s all;
}

a, a:hover, a:focus
{
    text-decoration: none;
    color: #188abc;
}

p
{
    line-height: 1.6em;
    margin: 1em 0;
    /*font-size: 0.9em;*/
}

.clearfix
{
    clear: both;
}

/* ########## Navigation Bar ########## */
.navbar
{
    margin-bottom: 0;
}

.navbar-default .navbar-toggle .icon-bar
{
    background-color: #34495E;
}

.navbar-brand
{
    height: auto;
}

.nav > li > a
{
    text-align: center;
    line-height: 40px;
}

.navbar-default
{
    background-color: transparent;
    border-width: 0;
}

.navbar-toggle
{
    position: absolute;
    top: 15px;
    right: 0;
    text-align: right;
}

.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li.open > ul.dropdown-menu > li > a
{
    color: inherit;
    font-size: 0.82em;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
}

.navbar-default .navbar-nav > li > a
{
    padding: 1.8em;
}

.navbar-default .navbar-nav > li.open > ul.dropdown-menu > li > a
{
    padding: 1em;
}

.navbar-default .navbar-nav > li.open > ul.dropdown-menu > li 
{
    position: relative;    
}

.navbar-default .navbar-nav > li.open > ul.dropdown-menu > li > a:after
{
    content: '';
    position: absolute;
    bottom: 0px;
    left: 5%;
    width: 90%;
    border-bottom:1px #ECF0F1 solid;
}

.dropdown-menu
{
    padding: 0;
}

.dropdown-menu > li > a
{
    padding: 1em;
}

.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus,
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus, 
.dropdown-menu > li > a:hover, 
.dropdown-menu > li > a:focus
{
    background-color: #FC4 !important;
    color: #FFF !important;
}

.navbar-right .dropdown-menu 
{
    left: 0;
    right: auto;
}

/* ########## Top Header ########## */
.top-header
{
    padding: 1em;
    background-color: #34495E;
    color: #FFF;
}

.top-header h1
{
    text-transform: uppercase;
    font-size: 2em;
    font-weight: 700;
    margin: 0.05em 0 0 0;
    color: inherit;
}

/* ########## Home Page Features ########## */
.carousel
{
    border-top: 1px solid #34495E;
    border-bottom: 7px solid #FC4;
}

.carousel-inner
{
    background-color: #ffffff;
}

.carousel-inner > .item > img
{
    width: 100%;
}

.carousel-control
{
    width: 5%;
}

.carousel-text h1
{
    margin: 0;
    text-transform: uppercase;
    font-weight: 800;
    color: #FFF;
    font-size: 2.2em;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.carousel-text h1 span
{
    display: inline-block;
    background-color: #34495E;
    padding: 0.3em 0.5em;
    margin-bottom: 0.1em;
}

.carousel-text h1 label
{
    display: inline-block;
    background-color: #34495E;
    padding: 0.3em 0.5em;
}

.welcome-note
{
    background: #FC4;
    padding: 1.5em 0 2.8em;
}

.welcome-note h2
{
    color: #FFF;
    font-weight: 600;
}

.welcome-note p
{
    color: #FFF;
    font-size: 1.1em;
    font-weight: 100;
    width: 50%;
    margin: 0em auto 1.5em;
}

/* ########## Article Content ########## */
article h3, aside h3
{
    margin: 2em 0 1em;
}

.large-link-list ul li
{
    list-style: outside none none;
    display: block;
}

.large-link-list ul > li > span
{
    width: 5%;
    float: left;
    font-size: 1.5em;
    /*height: 87px;*/
}

.large-link-list ul > li > p
{
    line-height: 1.6em;
    margin: 1em 0;
}

.large-link-list ul > li > p > a
{
    font-weight: bold;
    font-size: 1.3em;
    margin: 0 0 0.1em;
    display: block;
}

/* ########## Aside Content ########## */
aside ul
{
    padding: 0;
    margin: 0;
}

aside ul > li
{
    list-style: outside none none;
    border-bottom: 1px dashed rgba(192,192,192,0.33);
    padding: 9px 13px 8px 23px;
    background: url("../Images/bullet.png") no-repeat scroll 0px 15px;
}

li.last-item,
li.last-item a:after
{
    border-bottom: none;
}

aside ul > li.active a
{
    color: #188abc;
}

aside ul > li > a
{
    color: inherit;
    line-height: 1.6em;
    margin: 1em 0;
    font-size: 1em;
}


/* ########## Contact Page ########## */
.map 
{
    margin-bottom: 15px;
}

.map iframe
{
    width: 100%;
    border: none;
    background: url('http://placehold.it/1920x350/E7E3DF/FFFFFF/?text=Loading...') left center no-repeat;
    background-size: cover;
}

.contact-grid ul > li
{
    list-style: none;
}

.contact-grid ul > li > img
{
    float: left;
    margin-right: 10px;
}

.contact-grid .extra-wrap p
{
    line-height: 1.8em;
    font-size: 0.85em;
    margin-bottom: 5px;
    font-family: 'Open Sans' , Sans-Serif;
}

.contact-grid > .col-md-4 
{
    padding: 30px 0;
}

/*
.contact-to input[type="text"], .contact-form textarea
{
    padding: 12px 10px;
    margin: 12px 0;
    border: 1px solid rgba(192,192,192,0.60);
    float: left;
    outline: none;
    font-size: 0.85em;
}

.contact-form textarea
{
    width: 100%;
    height: 300px;
    margin-bottom: 25px;
    resize: none;
}

.contact-form input[type="submit"], .note-btns li a
{
    background-color: #34495E;
    color: #FFF;
    text-decoration: none;
    font-weight: 700;
    padding: 0.6em 1.5em;
    display: inline-block;
    font-size: 1.2em;
    border-radius: 0.3em;
    cursor: pointer;
    outline: none;
    border: none;
}

.contact-form input[type="submit"]:hover, .note-btns li a:hover
{
    background-color: #1B3045;
}
*/


/* ########## Misc ########## */
.btn-primary
{
    background-color: #34495E;
}

.btn
{
    border-color: transparent;
}

.btn:hover, .btn:focus, .btn:active
{
    background-color: #1B3045 !important;
}

/* ########## Responsive Design ########## */
@media all and (max-width: 1200px)
{
    .footer > .content > .top > .container > .row > .col-lg-3
    {
        float: left;
        width: 25%;
    }
}

@media (max-width: 1024px)
{
    .banner
    {
        min-height: 500px;
    }

    .map iframe
    {
    }
}

@media (max-width: 768px)
{
    .banner
    {
        min-height: 500px;
    }

    .navbar-default .navbar-nav > li > a
    {
        padding: 0;
    }
    
    .navbar-default .navbar-nav > li
    {
        position: relative;    
    }

    .navbar-default .navbar-nav > li > a:after
    {
        content: '';
        position: absolute;
        bottom: 0px;
        left: 5%;
        width: 90%;
        border-bottom:1px #ECF0F1 solid;
    }
    
}

@media (max-width: 640px)
{
    .banner
    {
        min-height: 360px;
    }

    .map iframe
    {
        height: 250px !important;
    }
}

@media (max-width: 480px)
{
    .banner
    {
        min-height: 300px;
    }

    .large-link-list ul > li > span
    {
        width: 10%;
        height: 101px;
    }

    .carousel-text h1
    {
        font-size: 1em;
    }


}

@media (max-width: 320px)
{
    .banner
    {
        min-height: 205px;
    }

    .carousel-text h1
    {
        font-size: 1.5em;
    }
}